<h2>Bands that I like</h2>

<ul>
  <li *ngFor="let band of bands">
    <h1>Name: {{ band.name }} </h1>
    <ul>
      <h3>Year Established: {{ band.yearEstablished }} </h3>
      <h3>Members:</h3>
      <li>Vocalist: {{ band.vocalist }} </li>
      <li>Guitarist: {{ band.guitarist }} </li>
      <li>Bassist: {{ band.bass }} </li>
      <li>Drummer: {{ band.drums }} </li>
    </ul>
    <ul>
      <h3>Albums:</h3>
      <li> {{ band.albums }} </li>
    </ul>
  </li>
</ul>
